Subject: DasDing/SWR-Radiointerview ueber Passwoerter
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 26 Jan 2010 20:41:06 +0000

Heute hat sich unverhofft ein Mitarbeiter vom SWR gemeldet und wollte ein
Telefoninterview zum Thema "sichere Passwoerter" fuehren. Geplante Sende-
zeit war fuer ca. 16:00 Uhr angesetzt; ziemlich kurzfristig, aber okay. Da
meine Stimme aber sowieso gerade ziemlich kaputt ist und ich mir sowieso
noch ein paar Quellen haette suchen muessen, habe ich diese Ehre einfach
an den naechsten Entropianer weitergereicht. Hannes hat das ganz bravouroes
geloest. Mehr dazu beim SWR/DasDing [1] und evtl. spaeter in unserem
Wiki [2].

[1] http://www.dasding.de/themen/multimedia/Passwoerter/-/id=414/vv=content/nid=414/did=248014/7bcgng/index.html
[2] https://www.entropia.de/